@font-face {
    font-family: gotham__bold;
    src: url("../fonts/Gotham\ Bold.otf") format("opentype");
}

body{
    font-family: gotham__bold;
    margin: 0; padding: 0;
}
.main{
    width: 100%;
    height: 100vh;
    margin: 0; padding: 0;
    background-color: white;
    position: relative;
}

.--color__primary{
    color: #B82221;
}

.--nodisplay{
    display: none;
}

.--novisible{
    visibility: hidden;
}